@charset "utf-8";
/* ===================首页样式========================== */
/* .banner-bg img{width: 100%;height: 100vh;} */
.banner-bg img{width: 100%;}
.banner-pagination{z-index: 2;position: absolute;left: 0;bottom: 7%;width: 100%;}
.swiper-pagination-bullet{background:#fff;margin-right:10px;opacity:1;}
.swiper-pagination-bullet-active{background:#C82F38;}
/* .banner-pagination .swiper-pagination-bullet{width: 0.8rem;height: 2px;border-radius: 0;margin: 0 0.06rem; opacity: 1;background: rgba(255, 255, 255, .5);position: relative;transition: all .4s ease;}
.banner-pagination .swiper-pagination-bullet::after{content: "";position: absolute;left: 0;top: 0;width: 0;height: 100%;background: #C82F38;}
.banner-pagination .swiper-pagination-bullet.active{background: #fff;}
.banner-pagination .swiper-pagination-bullet.active::after{width: 100%;transition: all 4.5s linear;} */
.swiper-slide-active.first .banner-con .title{transition-delay: 0s;}
.swiper-slide-active.first .banner-con .text{transition-delay: 0.1s;}
.swiper-slide-active.first .banner-con .comMore-box{transition-delay: 0.2s;}
.swiper-slide-active .banner-con .title,.swiper-slide-active .banner-con .text,.swiper-slide-active .banner-con .comMore-box{opacity: 1;transform: translateY(0);}

.banner-con-index{position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.banner-con-index .contain2{height: 100%;align-items: center;}
.banner-con-index .contain2 .text{width:50%;padding-right:50px;}
.banner-con-index .contain2 .right-img{width:50%;text-align: right;}
.banner-con-index .contain2 .text .title{padding:10px 40px;border-radius:40px;background: #C53138;display:inline-block}
.banner-con-index .contain2 .text .desc{color:rgba(255,255,255,.6)}
.banner-con-index .contain2 .text .banner-list .banner-item{display:flex;flex-direction: column;align-items: center;}
.banner-con-index .contain2 .text .banner-list .img{border-radius:10px; border: 1.22px solid rgba(255, 255, 255, 0.15);width:110px;height:110px;display:flex;justify-content: center;align-items: center;}

.honor .con{position:absolute;width:100%;height:100%;left:0;top:0;}
.youshi{background: url(/static/home/default/images/pages/youshi-bg.png) no-repeat center/cover;}
.youshi .youshi-item{box-shadow: 8px 8px 30px 0px rgba(0, 0, 0, 0.08);background-color: #fff;padding:70px 50px;}
.youshi .youshi-item .img{display:flex;justify-content: center;}
.youshi .youshi-item .icon1{display:block;}
.youshi .youshi-item .icon2{display:none;}
.youshi .youshi-item:hover{background-color: #182D79;transition: all .4s ease;}
.youshi .youshi-item:hover .icon1{display:none;transition: all .4s ease;}
.youshi .youshi-item:hover .icon2{display:block;transition: all .4s ease;}
.youshi .youshi-item:hover p{color:#fff;transition: all .4s ease;}
.news .news-item .text{padding:20px;background-color: #F9F9F9;}


/* 动画 */
@media all and (min-width:1100px){
    /* html::-webkit-scrollbar{width: 0;} */
    /* 默认 */
    .Header.noEvent{opacity: 0;pointer-events: none;}
    .fp-section.indPro .contain,.fp-section.indNews .indTitle{opacity: 0;transform: translateY(80px);transition: all 1s .8s ease;}
    .fp-section .indNews-flex{opacity: 0;transform: translateY(80px);transition: all 1s .9s ease;}
    .fp-section .indSol-img{position: relative;}
    .fp-section .indSol-img::after{content: "";position: absolute;left: 0;top: 0;width: 100%;height: 100%;background: #f4f4f4;transition: all 1.5s .8s ease;}
    .fp-section .indSol-con>div{opacity: 0;transition: all 1s 1.7s ease;}
    .fp-section .indSol-head,.fp-section.indHZ .indTitle{opacity: 0;transition: all 1s .8s ease;}
    .fp-section .indHZ-swp{transform: translateX(30%);opacity: 0; transition: all 1.5s .8s ease;}
    .fp-section .indHZ-swp:nth-child(2){transform: translateX(-30%) rotate(180deg);}
    

    /* 选中 */
    .fp-section.active.indPro .contain,.fp-section.active.indNews .indTitle,.fp-section.active .indNews-flex{opacity: 1;transform: translateY(0);}
    .fp-section.active .indSol-img::after{width: 0;}
    .fp-section.active .indSol-con>div,.fp-section.active .indSol-head,.fp-section.active.indHZ .indTitle{opacity: 1;}
    .fp-section.active .indHZ-swp{transform: translateX(0);opacity: 1;}
    .fp-section.active .indHZ-swp:nth-child(2){transform: translateX(0) rotate(180deg);}
}



  


/* -------------------------PC端--------------------------- */
@media all and (max-width:1700px){
    /* 1600 × (900) */
}

@media all and (max-width:1590px){
    /* 1440 × (700)  */
}

@media all and (max-width:1430px){
    /* 1360 */
}

@media all and (max-width:1350px){
    /* 1280 */
}

@media all and (max-width:1270px){ 
    /* 1152 × (700) */
}

/* ------------------------平板端-------------------------- */
@media all and (max-width:1100px){
    /* 1024 横屏 */
    .banner-bg img{height: 300px;}
    .banner-pagination{bottom: 15px;}
    .banner-pagination .swiper-pagination-bullet{margin: 0 5px;}
    
    
}

/* ------------------------手机端-------------------------- */
@media all and (max-width:1000px){
    /* 移动终端 360 适配 */
    .banner .bg-img img{height:1000px}
    .banner-con-index .contain2 .right-img{width:100%;margin-top:20px}
    .uli.ml20.uli4 li {width: calc(100%/2 - max(8px,0.2rem));}
    .banner-con-index .contain2 .text{width:100%;padding-right:0;}
    .about-profile .img{width:100%}
    .about-profile .text{width:100%;padding:20px}
    .honor .bg-img img{height:700px}
    .uli.ml20.uli5 li {width: 100%;}
}